* {
  margin: 0px;
  padding: 0px;
}

.bgTopff {
  background-color: #fff !important;
}
.indextop {
  border-bottom: 3px solid #fff !important;
}
.homeBgimg {
  background: url(/img/banner.jpg) no-repeat;
  background-size: 100% 100%;
  height: 600px;
}
.home-top-deteails {
  width: 1200px;
  margin: 0 auto;
  color: #fff;
  padding: 238px 20px 0px;
}
.top-title {
  margin-left: 20px;
  font-size: 28px;
  font-weight: 600;
}
.top-deteails {
  margin-top: 30px;
  font-size: 18px;
  width: 650px;
  line-height: 1.6;
  margin-left: 20px;
}
/* 数据展示 */
.dataShow {
  width: 1200px;
  margin: 0 auto;
  padding: 50px 0px;
  display: flex;
}
.showImg {
  width: 37%;
  height: 400px;
}
.showTitle {
  font-size: 35.78px;
  margin-bottom: 30px;
  font-weight: 600;
}
.companyData {
  padding-left: 50px;
  width: 63%;
}
.companyName {
  width: 72px;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 8px solid #e62129;
}
.pinyin {
  font-size: 18px;
  color: #838383;
}
.companyDetails {
  width: 672px;
  height: 89px;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  margin: 40px 0px;
  line-height: 24px;
}
.yearsText {
  width: 151px;
  height: 56px;
  font-size: 42px;
  font-family: Source Han Sans CN;
  font-weight: 800;
  color: #000000;
}
.chengli {
  width: 36px;
  height: 18px;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #000000;
}
.chengliTime {
  width: 72px;
  height: 19px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #000000;
}
.comnrn {
  width: 140px;
}
.datacompany {
  display: flex;
}
.years {
  width: 32%;
  padding-top: 7px;
  line-height: 1.7;
}
.jiantou {
  position: relative;
  top: 160px;
}
/* 技术服务 */
.serveBody {
  background-color: #eeeeee;
  height: 600px;
}
.bgbocolor {
  background-color: rgba(0, 0, 0, 0.5);
  width: 93%;
  height: 100%;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  padding-left: 20px;
}
/* 图1效果 */
.contentPart {
  display: none;
  width: 91%;
  margin-left: 11px;
  margin-top: 15px;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  height: 92%;
  background: rgb(26, 56, 123, 0.5);
  background-size: 100% 100%;
}
.contentPartTow {
  margin-left: 20px;
}

.serveDeteails:hover .contentPart,
.serveDeteails:hover .contentPart2,
.serveDeteails:hover .contentPart3,
.serveDeteails:hover .contentPart4 {
  display: block;
  transform: scale(1.1);
}
.serveDeteails:hover .bgbocolor {
  display: none;
}

/* 图2效果 */
.contentPart2 {
  display: none;
  width: 91%;
  margin-left: 11px;
  margin-top: 15px;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  height: 92%;
  background: url(/img/zichan.png);
  background-size: 100% 100%;
}
/* 图3效果 */
.contentPart3 {
  display: none;
  width: 91%;
  margin-left: 11px;
  margin-top: 15px;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  height: 92%;
  background: url(/img/sever.png);
  background-size: 100% 100%;
}
/* 图4效果 */
.contentPart4 {
  display: none;
  width: 91%;
  margin-left: 11px;
  margin-top: 15px;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  height: 92%;
  background: url(/img/banner3.png);
  background-size: 100% 100%;
}
.serveDiv {
  width: 1200px;
  padding-top: 40px;
  margin: 0 auto;
  height: 100%;
}
.serveTitleto {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  color: #858484;
  opacity: 0.61;
}
.serveTitle {
  text-align: center;
  line-height: 4;
  font-size: 18px;
  font-family: PingFang;
  font-weight: bold;
  color: #000000;
}
.serveList {
  display: flex;
  justify-content: space-between;
}
.serveDeteails {
  width: 24%;
  height: 150px;
  background-color: aqua;
}
.banner1 {
  background: url(/img/shenhe.png) no-repeat;
  background-size: 100% 100%;
  height: 355px;
}
.banner1 p,
.banner3 p,
.banner4 p {
  font-size: 24px;
  font-family: Adobe Heiti Std;
  font-weight: normal;
  color: #ffffff;
  line-height: 26px;
}
.banner2 {
  background: url(/img/zichan.png) no-repeat;
  background-size: 100% 100%;
  height: 355px;
}
.banner2 p {
  font-size: 20px;
  font-family: Adobe Heiti Std;
  font-weight: bold;
  color: #ffffff;
}
.jieshao {
  font-size: 14px;
  font-family: Adobe Heiti Std;
  font-weight: normal;
  color: #f2f1f1;
}
.banner3 {
  background: url(/img/sever.png) no-repeat;
  background-size: 100% 100%;
  height: 355px;
}
.banner4 {
  background: url(/img/banner3.png) no-repeat;
  background-size: 100% 100%;
  height: 355px;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
/* 新闻中心 */
.newsCenter {
  width: 1200px;
  margin: 0 auto;
  padding-top: 40px;
}
.newsTitle {
  margin: 0 auto;
  width: 760px;
  height: 46px;
  border: 1px solid #dcdfe6;
  border-radius: 30px;
  display: flex;
  cursor: pointer;
}
.newsDiv {
  font-size: 18px;
  font-family: PingFang;
  font-weight: bold;
  color: #000000;
  width: 200px;
  padding-top: 10px;
  text-align: center;
}

.newsDiv:hover {
  color: #26409e;
}
.newsTitle .top1 {
  border: 1px solid #26409e;
  border-radius: 30px;
}
.active {
  border: 1px solid #26409e;
  border-radius: 30px;
}
.newsDetails {
  display: flex;
  width: 1200px;
  margin: 0 auto;
  justify-content: space-between;
}
.newsList {
  width: 29%;
  height: 240px;
  margin: 30px 0px;
}
.newsList:hover .newsListDiv {
  background: rgb(26, 56, 123, 0.5);
  color: #fff;
}
.newsDetails .png1 {
  background: url(/img/3.png) no-repeat;
  background-size: 100% 100%;
  background-size: cover !important;
  border-radius: 30px;
}
.newsDetails .png2 {
  background: url(/img/4.png) no-repeat;
  background-size: 100% 100%;
  background-size: cover !important;
}
.newsDetails .png3 {
  background: url(/img/4.png) no-repeat;
  background-size: 100% 100%;
  background-size: cover !important;
}
.newsListDiv {
  height: 242px;
  background: #eeeeee;
  color: #333;
  border-radius: 26px;
}
.newsListTitle {
  font-size: 16px;
  font-family: PingFang;
  font-weight: bold;
  margin-left: 30px;
  line-height: 6;
  width: 274px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.newsListLable {
  padding: 0px 30px;
  line-height: 10;
}
.lable1 {
  float: left;
}
.lable2 {
  float: right;
}
.newsList:hover .newsListLable span {
  color: #fff;
}
.newsListLable span {
  font-size: 16px;
  font-family: PingFang;
  font-weight: bold;
  color: #999;
}
.chakanBt {
  text-align: center;
  margin-bottom: 20px;
}
.chakanBt button {
  width: 154px;
  height: 46px;
  background: #ffffff;
  border: 1px solid #0d389c;
  border-radius: 23px;
  font-size: 18px;
  font-family: PingFang;
  font-weight: bold;
  color: #000000;
}
